/* 
Theme Name:		 Bellini Pro Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Bellini Pro Child is a child theme of Bellini Pro, created by ChildTheme-Generator.com
Template:		 bellini_pro
Version:		 1.0.0
Text Domain:	 bellini-child
*/

.main-navigation a:hover {
    text-decoration: none;
}

.front-new-arrival,
.front-blog {
    background-repeat: repeat;
    background-size: initial;
}

.front__slider__static {
    background-position: center bottom;
}

.current-menu-item a, .main-navigation .nav-menu a:hover,
.shopping_bag_items_number {
    border-color: #00833e !important;
}

.bellini-social__link a span, .scrollToTop, .slick-prev:before, .slick-next:before, .shopping_bag_items_number {
    color: #00833e !important;
}

.site-branding .custom-logo {
    max-height: 50px !important;
    width: auto !important;
}

ul.sub-menu {
    border: 0 !important;
}
ul.sub-menu a {
    border-bottom: 0 !important;
}

.main-navigation ul ul {
    box-shadow: none !important;
}

.main-navigation ul ul:after {
    border: 1px solid #eee !important;
}

.main-navigation ul ul:before {
    top: -14px !important;
    border-bottom: 14px solid #eee !important;
}

.woocommerce div.product .woocommerce-tabs .panel {
    text-align: left !important;
}

.page__header {
    background-color: unset !important;
}

.contact-container .contact-office {
    padding: 1em 2em;
    background: #fff;
    border: 1px solid #bbb;
}
.site-footer {
    padding: 3em 0 1em 0;
}

.slider-content {
    padding-top: 5em !important;
}

#add_payment_method table.cart img, .product-card__inner img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    max-width: 80px !important;
    width: auto !important;;
    max-height: 80px !important;;
    height: auto !important;;
}

.page__header .single-page__title {
    margin: 0 !important;
}

.input-text, input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], textarea {
    border: 1px solid #d6d2dc !important;
}

.site-footer,
.widget-area__footer {
    background-color: #fafafa !important;
}

.widget-area__footer img {
    max-height: 120px !important;
    max-width: 100px !important;
    width: auto !important;
    height: auto !important;
}

.bold {
    font-weight: 700;
}

.text-large {
    font-size: 125%;
}

.feature-block__image--l3 img {
    max-height: 120px !important;
}

.single-product #content {
    background-color: #f6f3fb;
    margin-top: 0 !important;
    padding-top: 4em !important;
}

.site-content {
    background-color: #f6f3fb !important;
}

.s__post--l4 .has-post-thumbnail .container--card-content {
    margin-top: 0 !important;
}

.post-item--l4 {
    padding: 0 !important;
    margin: 15px !important;
}

.post-item--l4 .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.footer-lbs {
    font-size: 12px;
}

@media screen and (max-width: 45.9em) {
    .header-inner {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .header-inner .site-branding a {
        display: block;
    }

    .header-inner .header--three__logo {
        margin-left: 0 !important;
    }

    .header-inner .header--three__menu .menu-main-container {
        position: absolute !important;
        z-index: 10 !important;
        right: 0 !important;
        width: 200px !important;
    }

    .main-navigation.toggled > div > ul > li {
        text-align: left !important;
    }

    .main-navigation .menu-item a {
        border-bottom: 0 none !important;
    }

    .main-navigation ul li a {
        border-top: 0 none !important;
    }

    .header-inner .header--three__other {
        display: none !important;
    }

    .site-content {
        z-index: 1 !important;
    }

    .element-title--sub {
        width: 100% !important;
    }

    .front__contact__address {
        padding: 0 10px !important;
    }

    .site-footer {
        padding-top: 0 !important;
    }

    .site-footer .widget-area__footer .bellini__canvas .row {
        display: flex !important;
        justify-content: space-between !important;
        -webkit-justify-content: space-between;
    }

    .site-footer .widget__footer__widget {
        margin-bottom: 16px !important;
        max-width: 30% !important;
        display: inline-block !important;
    }

    .site-footer .widget__footer__widget h2 {
        font-size: 14px !important;
    }

    .site-footer .widget__footer__widget img {
        max-height: 100% !important;
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
    }
}

